# CMAKE generated file: DO NOT EDIT!
# Generated by "Unix Makefiles" Generator, CMake Version 3.17

# compile C with /usr/lib64/ccache/cc
C_FLAGS =  -Wall -Wextra -Wwrite-strings -Wformat=2 -Wno-format-nonliteral -Wvla -Wlogical-op -Wshadow -Werror -Wmissing-declarations -Wmissing-prototypes -fPIC   -std=c99

C_DEFINES = -Dmbedx509_EXPORTS

C_INCLUDES = -I/home/sathishkumarv/space_com/lib/external/mbedtls/include -I/home/sathishkumarv/space_com/lib/external/mbedtls/library 

